<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/jquery.dataTables.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.3.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/dataTables.bootstrap5.min.css">
    <link rel="stylesheet" href="css/styles.css">

</head>
<body>
    <header>clases de desarrollo web</header>
    <nav >
        <ul>
            <li><a href="index.html">Calculadora</a></li>
            <li><a href="table.html">Tabla</a></li>
            <li><a href="http://">Pages</a></li>
            <li><a href="http://">Contact</a></li>
            <li><a href="http://">Products</a></li>
        </ul>
    </nav>
    <section>
        <table id="myTable" class="table table-dark table-striped">
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Capital</th>
                    <th>Poblacion</th>
                    <th>Bandera</th>
                </tr>
            </thead>
            <tbody>
                <!-- <tr>
                    <td>Argentina</td>
                    <td>Buenos Aires</td>
                    <td>47000000</td>
                    <td>Celeste y Blanca</td>
                </tr> -->
            </tbody>
            <tfoot>
                <tr>
                    <th>Name</th>
                    <th>Capital</th>
                    <th>Poblacion</th>
                    <th>Bandera</th>
                </tr>
            </tfoot>
        </table>
    </section>
    <footer>&copy;ifts n°4</footer>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.7.1/dist/jquery.min.js "></script>
    <script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.js"></script>
    <script src="https://cdn.datatables.net/1.13.6/js/dataTables.bootstrap5.min.js"></script>
    <script src="js/script_table.js"></script>
</body>
</html>